Subject: Re: [REGRESSION] e1000e heavy packet loss on Meteor Lake - 6.14.2

From: Marek Marczykowski-Górecki <[email-masked]>
Date: Mon, 14 Apr 2025 16:27:18 +0200

On Mon, Apr 14, 2025 at 02:58:09PM +0200, Marek Marczykowski-Górecki wrote:
> On Mon, Apr 14, 2025 at 03:38:39PM +0300, Lifshits, Vitaly wrote:
> > Do you see the high packet loss without the virtualization?
> 
> I can't check that easily right now, will try later.

Tried now, the same issue is without any virtualization too.

-- 
Best Regards,
Marek Marczykowski-Górecki
Invisible Things Lab